/* 最上位sectionにidつけて区別 */
.top-u {
  .sec-pad {
    max-width: 1600px;
    margin: 0 auto;
  }
}

/* トップcontact */

#a-cv-c-btn {
  position: fixed;
  bottom: 0;
  left: 0;
  border-radius: 20px 20px 0 0;
  width: 100%;
  margin: 0;
  z-index: 9999;

  &.posi{
    padding: 50px 20px;
  }
}

@media screen and (min-width: 970px) {
  #a-cv-c-btn {
    right: 0;
    bottom:auto;
    top: 100px;
    flex-direction: column;
    width: 50px;
    left: auto;
    border-radius: 20px 0 0 20px;
    border-right: none;
    span{
      writing-mode: vertical-rl;
      font-size: 18px;
    }

    &.posi{
      padding: 15px 20px;
    }
  }
}

.contact-select-page {
  padding: 60px 20px;
}

.contact-select .inner {
  max-width: 1200px;
  margin: 0 auto;
}

.contact-select .lead {
  text-align: center;
  margin-bottom: 35px;
}

.school-contact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 20px;
}

.school-contact-card {
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 12px;
  background: #fff;
  color: inherit;
  text-decoration: none;
  transition: 0.3s;
  width: clamp(150px, 23%, 300px);
}

.school-contact-card:hover {
  border-color: #f39800;
  box-shadow: 0 4px 14px rgba(0, 0, 0, 0.08);
  transform: translateY(-2px);
}

.school-name {
  font-weight: 700;
  font-size: clamp(12px, 2vw, 18px);
}

.school-arrow {
  font-size: 0.9rem;
  color: #f39800;
  white-space: nowrap;
  display: block;
}

.school-search {
  margin-bottom: 30px;
}

.school-search input {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: auto;
  padding: 12px 15px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 16px;
}
/* トップcontact */

/* 教室一覧 */
#archive-school {
  .inner.sec-pad {
    padding-top: 0;

    h1 {
    }
  }

  .school-filter {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 50px auto;
    background-color: var(--lblue);
    padding: 50px 5%;
    border-radius: 0 0 15px 15px;

    .school-filter__areas {
      display: flex;
      gap: 20px;
      align-items: center;
      flex-wrap: wrap;
      justify-content: center;

      button {
        padding: 5px 10px;
        border-radius: 5px;
        border: 3px solid var(--navy);
        background-color: var(--navy);
        color: white;
        font-size: 1.1rem;
        transition: all 0.3s;
      }

      button:hover {
        background-color: white;
        color: var(--navy);
      }

      button.posi {
        color: var(--orange);
        border-color: var(--orange);
        cursor: unset;
        user-select: none;
      }
      button.posi:hover {
        background-color: var(--navy);
        color: var(--orange);
      }
    }

    .school-filter__search {
      background-color: var(--borange);
      padding: 20px;
      border-radius: 30px;
      border: 3px solid var(--orange);
      width: 100%;
      max-width: 600px;
      position: relative;
      margin: 0 auto;
      margin-top: 80px;

      img {
        position: absolute;
        width: 120px;
        height: auto;
        bottom: calc(100% - 6px);
        right: 30px;
      }
      .t22-tit {
        display: block;
        margin: 0 auto;
        margin-bottom: 15px;
        text-align: center;
      }

      .t22-form {
        display: flex;

        input {
          border: 3px solid var(--navy);
          background-color: rgb(239, 246, 248);
          padding: 7px 12px;
          font-size: 1.2rem;
          border-radius: 10px;
          width: calc(90% - 2.6rem - 17px);
        }
        input::placeholder {
          color: #afafaf;
          font-size: 0.9rem;
        }

        button {
          margin-left: 10px;
          padding: 7px 15px;
          border-radius: 10px;
          font-size: 1.2rem;
          color: white;
          background-color: var(--navy);
          transition: all 0.3s;
          border: 3px solid var(--navy);
          white-space: nowrap;
        }

        button:hover {
          background-color: white;
          color: var(--navy);
        }
      }
      .t22-exa {
        margin: 0 auto;
        font-size: 1rem;
        margin-top: 10px;
        display: block;
        width: fit-content;
      }
    }
  }

  #schoolList {
    width: 100%;
    max-width: 1000px;
    margin: 30px auto;
    scroll-margin-top: 280px;

    .school-card {
      width: 100%;
      margin-bottom: 50px;

      .sc-btn-wrap {
        margin-bottom: 10px;

        transition: all 0.3s;
        .sc-tag-flex {
          gap: 1px;
          margin-left: 40px;
          display: flex;

          .sc-tag {
            background-color: var(--morange);
            padding: 10px 15px;
            font-size: 1rem;
          }

          .sc-tag-pre {
            background-color: var(--lblue);
          }

          .sc-tag:first-child {
            border-radius: 10px 0 0 0;
          }

          .sc-tag:last-child {
            border-radius: 0 10px 0 0;
          }

          .sc-tag:only-child {
            border-radius: 10px 10px 0 0;
          }
        }

        .sc-shadow {
          box-shadow: 3px 3px 4px 1px rgba(75, 75, 75, 0.7);
          border-radius: 15px 15px 0 0;
          transition: all 0.3s;
        }

        .sc-tit {
          display: flex;
          justify-content: space-between;
          align-items: end;
          padding: 20px 40px;
          background-color: var(--navy);
          border-radius: 15px 15px 0 0;

          h2 {
            color: white;
            font-size: 2.2rem;
          }

          .school-card__address {
            color: white;
            font-size: 1rem;
          }
        }

        .sc-flex {
          position: relative;
          background-color: var(--lorange);
          transition: all 0.3s;

          .sc-thub {
            width: 350px;
            height: 260px;
            /* height: auto; */

            overflow: hidden;
            img {
              object-fit: cover;
              object-position: 50% 50%;
              width: 100%;
              height: 100%;
              transition: all 0.3s;
            }
          }

          .sc-sp-back {
            display: none;
          }

          .sc-body {
            padding: 30px;
            flex: 1;
            flex-direction: column;
            justify-content: space-between;

            span {
              display: flex;
              align-items: center;
              img {
                width: auto;
                height: 1.3rem;
                aspect-ratio: 1/1;
                margin-right: 15px;
              }
            }

            .scb-pho {
              font-size: 1.4rem;
              margin-bottom: 10px;
            }

            .scb-td {
              align-items: center;
              gap: 3px 20px;
              flex-wrap: wrap;
              margin-bottom: 5px;
              span {
                min-width: fit-content;
                font-size: 1.1rem;
              }
            }

            .scb-mail {
              font-size: 1rem;
              margin-bottom: 5px;
            }

            .scb-root {
              font-size: 0.85rem;
              color: var(--lblack);
            }

            .school-card__btn {
              height: calc(1.2rem + 7px);
              font-size: 1.2rem;
              overflow: hidden;
              line-height: 100%;
              position: relative;
              display: block;
              margin: 10px 0 0 auto;

              span {
                display: block;
                transition: all 0.3s;
                line-height: 110%;
              }
            }

            .school-card__btn::before {
              content: "";
              position: absolute;
              left: 50%;
              bottom: 0;
              width: 110%;
              height: 1px;
              border-bottom: 3px solid var(--orange);
              display: block;
              transition: all 0.3s;
              transform: translateX(-50%);
              z-index: 2;
            }

            .school-card__btn::after {
              content: attr(data-text);
              position: absolute;
              top: calc(110% - 2px);
              left: 0;
              transition: all 0.3s;
              opacity: 0.8;
              z-index: 1;
            }
          }
        }
      }

      .sc-btn-wrap:hover {
        .sc-shadow {
          box-shadow: none;
        }
        .sc-flex {
          background-color: var(--borange);
          .sc-thub {
            img {
              transform: scale(1.1);
            }
          }
          .sc-body {
            .school-card__btn {
              span {
                transform: translateY(-110%);
              }
            }
            .school-card__btn::after {
              top: calc(110% - 5px);
              transform: translateY(-110%);
            }
            .school-card__btn::before {
              width: 0;
            }
          }
        }
      }
    }

    .school-card__contact-btn {
      width: 100%;
      text-align: center;
      background-color: var(--orange);
      padding: 10px;
      border-radius: 0 0 15px 15px;
      transition: all 0.3s;
      border: 3px solid var(--orange);
      box-shadow: 3px 3px 4px 1px rgba(75, 75, 75, 0.7);

      span {
        position: relative;
      }
      span::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 107%;
        transform: translateY(-50%);
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 8px solid white;
        transition: all 0.3s;
      }
    }

    .school-card__contact-btn:hover {
      background-color: white;
      color: var(--orange);
      box-shadow: none;

      span::after {
        left: 110%;
        border-left: 8px solid var(--orange);
      }
    }
  }

  @media screen and (max-width: 970px) {
    #schoolList {
      .school-card {
        .sc-btn-wrap {
          .sc-tit {
            h2 {
              font-size: 1.4rem;
              margin-bottom: 10px;
            }
            .school-card__address {
              font-size: 0.85rem;
            }
          }

          .sc-flex {
            .sc-body {
              padding: 15px;
              span {
                display: flex;
                align-items: center;
                img {
                  height: 1.2rem;
                }
              }
              .scb-pho {
                font-size: 1.8rem;
                margin-bottom: 10px;
              }
              .scb-td {
                margin-bottom: 10px;
                span {
                  font-size: 0.9rem;
                }
              }
              .scb-mail {
                font-size: 0.9rem;
                margin-bottom: 20px;
              }

              .scb-root {
                font-size: 0.75rem;
              }

              .school-card__btn {
                margin-top: 20px;
              }
            }
          }
        }
      }
    }
  }

  @media screen and (max-width: 710px) {
    #schoolList {
      .school-card {
        .sc-btn-wrap {
          .sc-tag-flex {
            margin: 0 auto;
            justify-content: center;
            .sc-tag {
              padding: 8px 12px;
              font-size: 0.85rem;
            }
          }

          .sc-tit {
            flex-direction: column;
            align-items: start;
            padding: 15px 20px;
            padding-left: 20px;
            h2 {
              font-size: 1.4rem;
              margin-bottom: 10px;
            }
            .school-card__address {
              color: var(--lblue);
              font-size: 0.7rem;
            }
          }

          .sc-flex {
            flex-direction: column;
            overflow: hidden;

            .sc-thub {
              display: none;
            }

            .sc-sp-back {
              display: block;
              opacity: 0.15;
              position: absolute;
              top: 0;
              left: 0;
              object-fit: cover;
              object-position: 50% 50%;
              transform-origin: 50% 50%;
              transition: all 0.3s;
              width: 100%;
              height: 100%;
              z-index: 1;
            }

            .sc-body {
              padding: 15px;
              padding-left: 20px;
              position: relative;
              z-index: 2;
              span {
                display: flex;
                align-items: center;
                img {
                  height: 1.2rem;
                }
              }
              .scb-pho {
                font-size: 1.8rem;
                margin-bottom: 10px;
              }
              .scb-td {
                margin-bottom: 10px;
                span {
                  font-size: 0.9rem;
                }
              }
              .scb-mail {
                font-size: 0.9rem;
                margin-bottom: 20px;
              }

              .scb-root {
                font-size: 0.75rem;
              }

              .school-card__btn {
                margin-top: 20px;
              }
            }
          }
        }

        .sc-btn-wrap:hover {
          .sc-flex {
            .sc-sp-back {
              transform: scale(1.1);
            }
          }
        }
      }
    }
  }

  @media screen and (max-width: 560px) {
    .school-filter {
      .school-filter__areas {
        gap: 10px;
        justify-content: left;

        button {
          font-size: 1.15rem;
        }
      }

      .school-filter__search {
        .t22-form {
          input::placeholder {
            font-size: 0.7rem;
          }
        }
      }
    }
  }
}
/* 教室一覧ここまで */

/* お知らせ一覧 */
#honbu-news {
  .honbu-news {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 700px;
    margin: 0 auto;

    .hn-a {
      padding: 5px 0;

      align-items: center;
      position: relative;

      .hn-time {
        display: block;
        font-size: 0.75rem;
        white-space: nowrap;
        width: 80px;
        color: var(--lblack);
      }

      .hn-title {
        font-size: 1rem;
        white-space: nowrap;
        transition: all 0.3s;
        display: inline-block;
      }

      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: var(--morange);
        transition: all 0.4s;
        height: 2px;
      }

      &:hover {
        .hn-title {
          color: #747677;
        }
      }

      &:hover::after {
        width: 0;
      }
    }
  }
}
/* お知らせ一覧ここまで */

/* お知らせsingle */
.honbu-single{
  width: 100%;
  max-width: 800px;
  margin: 100px auto;

  .single-date{
    font-size: .9rem;
    color: #747677;
    margin: 50px auto;
  }

  .single-back-btn{
    width: fit-content;
    margin: 50px auto;
  }

  a.wp-block-button__link{
    transition: all .3s;

    &:hover{
      opacity:  .7;
    }
  }
}
/* お知らせsingleここまで */

.u-r-btn {
  margin: 50px auto;
  width: fit-content;
  height: calc(1.6rem + 7px);
  font-size: 1.6rem;
}

/* 下層ページのh2 */
.h2-set {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 50px;

  h2 {
    padding-left: 40px;
    position: relative;
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--orange);

    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 20px;
      height: 100%;
      background-color: var(--borange);
    }
  }

  span {
    font-size: 16px;
    padding-left: 60px;
    position: relative;
    color: var(--lblack);
    &::before {
      content: "";
      position: absolute;
      width: 30px;
      height: 1px;
      background-color: var(--lblack);
      top: calc(50% - 0.5px);
      left: 0;
    }
  }
}

@media screen and (max-width: 750px) {
  .h2-set {
    flex-direction: column-reverse;
    align-items: start;
    gap: 5px;

    h2 {
      font-size: 2rem;
    }
  }
}
/* 下層ページのh2ここまで */
/* s-Liveとは */

#about {
  #sec-1 {
    width: 100%;

    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: clamp(20px, 10%, 80px);
    flex-wrap: wrap;
    border-bottom: 5px solid var(--borange);

    .s1-1 {
      text-align: center;
      font-size: 1.6rem;
      letter-spacing: 0.1rem;
      margin-bottom: 50px;
      min-width: 300px;
    }

    .s1-2 {
      text-align: center;
      font-size: 1rem;
      color: var(--lblack);
      max-width: 400px;
      min-width: 300px;
    }
  }

  .s12-img {
    width: 100%;
    overflow: hidden;

    .s12 {
      width: 100%;
      min-height: 80px;
      object-fit: cover;
      object-position: 50% 0;
    }
  }

  #sec-2 {
    background-color: var(--orange);
    position: relative;
    overflow: hidden;
    height: 200vh;

    .s2-side {
      position: sticky;
      width: auto;
      top: 10vh;
      left: -20px;
      height: clamp(500px, 80vh, 800px);
    }
  }

  #sec-3 {
    .s3-wrap {
      margin: 50px auto;
      display: flex;
      justify-content: center;
      gap: 20px 50px;
      max-width: 1600px;
      flex-wrap: wrap;

      .s3-box {
        width: clamp(300px, calc(33% - 40px), 450px);
        border: 5px solid var(--borange);
        border-radius: 20px;
        img {
          width: 100%;
          height: auto;
          aspect-ratio: 1/0.62;
          object-fit: cover;
          object-position: 50% 50%;
          border-radius: 16px 16px 0 0;
        }

        .s3b-inner {
          padding: 20px;
          h3 {
            padding-bottom: 10px;
            margin-bottom: 20px;
            border-bottom: 3px solid var(--lblue);
            .s3b-t-1 {
              font-size: 1rem;
              color: var(--orange);
              margin-bottom: 5px;
            }
            .s3b-t-2 {
              display: block;
              color: var(--navy);
            }
          }

          p {
            font-size: 1rem;
          }

          @media screen and (max-width: 560px){
            p{
              font-size: 0.85rem;
            }
          }

          small {
            font-size: 0.9rem;
            color: var(--lblack);
          }
        }
      }

      .s3b-2 {
        img {
          aspect-ratio: 1/0.541;
        }
      }
    }

    .s3-ot{
      width: 100%;
      max-width: 600px;
      margin: 50px auto;
      padding: 30px 20px;
      border: 5px solid var(--borange);
        border-radius: 20px;
        text-align: center;

        h3{
          padding-bottom: 10px;
            margin-bottom: 20px;
            border-bottom: 3px solid var(--lblue);
        }

        p{
          font-size: 1rem;
        }

        small{
          
          font-size: 0.9rem;
            color: var(--lblack);
        }
    }
  }

  #sec-5 {
    .t5-wrap {
      padding: 0 5%;
      width: 100%;

      h2 {
        text-align: center;
        font-size: 2rem;
        line-height: 130%;
      }

      .t5-flex {
        width: 100%;
        max-width: 1200px;
        margin: 50px auto;
        align-items: center;
        justify-content: center;
        gap: 30px;
      }

      .t5-1 {
        width: 100%;
        margin-top: 58px;
        position: relative;
        p {
          width: calc(100% - 40px);
          text-align: right;
        }

        .t5-tri {
          position: absolute;
          display: block;
          bottom: calc(50% - 10px);
          left: calc(100% - 10px);
          border-top: 16px solid transparent;
          border-bottom: 16px solid transparent;
          border-left: 20px solid var(--orange);
          animation: t5-tri 1.5s ease-in-out alternate infinite;
        }
      }

      .t5-2 {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        .t22-wrap {
          background-color: var(--borange);
          padding: 20px;
          border-radius: 30px;
          border: 3px solid var(--orange);
          width: 100%;
          position: relative;
          margin-top: 60px;
          max-width: 500px;

          img {
            position: absolute;
            width: 120px;
            height: auto;
            bottom: calc(100% - 6px);
            right: 30px;
          }
          h3 {
            margin-bottom: 15px;
            text-align: center;
          }

          .t22-form {
            display: flex;

            input {
              border: 3px solid var(--navy);
              background-color: rgb(239, 246, 248);
              padding: 7px 12px;
              font-size: 1.2rem;
              border-radius: 10px;
              width: calc(90% - 2.6rem - 17px);
            }
            input::placeholder {
              color: #afafaf;
            }

            button {
              margin-left: 10px;
              padding: 7px 15px;
              border-radius: 10px;
              font-size: 1.2rem;
              color: white;
              background-color: var(--navy);
              transition: all 0.3s;
              border: 3px solid var(--navy);
              white-space: nowrap;
            }

            button:hover {
              background-color: white;
              color: var(--navy);
            }
          }

          .t22-exa {
            margin: 0 auto;
            font-size: 1rem;
            margin-top: 10px;
            display: block;
            width: fit-content;
          }
        }
      }
    }

    .t5-slide {
      width: 100%;

      .t5s-inner {
        width: 100%;
        overflow: hidden;
      }

      .t5s-flex {
        width: fit-content;
        flex-wrap: nowrap;
        animation: t5s 70s linear infinite;
        flex-shrink: 0;

        img {
          width: clamp(160px, 20vw, 500px);
          max-height: 220px;
          object-fit: cover;
          object-position: 50% 50%;
          height: auto;
        }
      }
    }

    @media screen and (max-width: 970px) {
      .t5-wrap {
        .t5-flex {
          flex-direction: column;
          margin-top: 20px;

          .t5-1 {
            margin-top: 0;
            position: relative;
            margin-bottom: 50px;
            p {
              width: 100%;
              text-align: center;
            }

            .t5-tri {
              position: absolute;
              display: block;
              bottom: -60px;
              left: calc(50% - 10px);
              border-left: 16px solid transparent;
              border-right: 16px solid transparent;
              border-top: 20px solid var(--orange);
              animation: t3-tri 1.5s ease-in-out alternate infinite;
            }
          }
        }
      }
    }

    @media screen and (max-width: 560px) {



      .t5-wrap {
        .t5-flex {
          .t5-2 {
            .t22-wrap {
              input::placeholder {
                font-size: 0.8rem;
              }
            }
          }
        }
      }
    }
  }
}

/* s-Liveとはここまで */

/* 料金・コース */
#course {
  #sec-1 {
    width: 100%;

    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: clamp(20px, 10%, 80px);
    flex-wrap: wrap;
    border-bottom: 5px solid var(--borange);

    .s1-1 {
      text-align: center;
      font-size: 1.6rem;
      letter-spacing: 0.1rem;
      margin-bottom: 50px;
      min-width: 300px;
    }

    .s1-2 {
      text-align: center;
      font-size: 1rem;
      color: var(--lblack);
      max-width: 400px;
      min-width: 300px;
    }
  }

  #sec-2 {
    .s2-sub {
      margin-top: 20px;
      font-size: 1.1rem;
      color: var(--lblack);
    }
    .co-flex {
      width: 100%;
      max-width: 1400px;
      margin: 50px auto;
      justify-content: center;
      gap: clamp(20px, 5%, 50px);
      flex-wrap: wrap;

      .cof-wrap {
        width: clamp(320px, 100%, 550px);
        margin-top: 50px;

        h3 {
          text-align: center;
          padding: 20px 0;
          background-color: var(--borange);
          font-size: 1.8rem;
          border-radius: 15px 15px 0 0;
        }
        p {
          text-align: right;
          margin-top: 10px;
          margin-right: 10px;
        }

        table {
          width: 100%;
          border-collapse: collapse;
          table-layout: fixed;
          margin-top: 20px;

          th,
          td {
            vertical-align: middle;
            text-align: center;
            padding: 10px 12px;
          }

          td {
            text-align: right;
          }

          thead {
            tr {
              background-color: var(--lblue);
              height: 3rem;
              th {
                font-size: 1.3rem;
              }
              @media screen and (max-width: 650px) {
                th {
                  font-size: 0.85rem;
                }
              }
            }
          }

          tbody {
            tr {
              height: 75px;
              th {
                font-size: 1.3rem;
              }

              .minith {
                font-size: 1.1rem;
              }

              td {
                font-size: 1.2rem;
                .price-yen,
                .price-tax {
                  font-size: 0.8rem;
                }
              }

              td:nth-child(2) {
                position: relative;
                &::before {
                  content: "";
                  position: absolute;
                  width: 1px;
                  height: 30px;
                  top: calc(50% - 15px);
                  left: 0;
                  background-color: var(--lblue);
                }
                &::after {
                  content: "";
                  position: absolute;
                  width: 1px;
                  height: 30px;
                  top: calc(50% - 15px);
                  right: 0;
                  background-color: var(--lblue);
                }
              }
            }
            tr:nth-child(odd) {
              background-color: var(--bwhite);
            }
          }
        }

        .cof-note {
          text-align: left;
          line-height: 1.1rem;
          small {
            font-size: 0.85rem;
          }
        }
      }
    }

    .s2-high {
      width: 100%;
      max-width: 600px;
      margin: 0 auto;
      text-align: center;
      padding: 20px;
      border-radius: 20px;
      border: 5px solid var(--borange);
      h3 {
        padding: 20px 10px;
        font-size: 1.3rem;
        border-bottom: 3px solid var(--borange);
        margin-bottom: 30px;
      }
      p {
        font-size: 1.1rem;
      }
    }

    .howpay {
      max-width: 600px;
      margin: 30px auto;
      border: 1px solid #747677;
      background-color: #d8d8d8;
      border-radius: 15px;
      transition: all 0.5s;
      padding-block: 20px;
      max-height: calc(40px + 1.2rem);
      overflow: hidden;
      h3 {
        cursor: pointer;
        text-align: center;
        position: relative;
        padding-right: 30px;
        font-size: 1.2rem;
        transition: all 0.3s;
        &::after {
          content: "";
          position: absolute;
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
          border-top: 12px solid #747677;
          top: calc(50% - 6px);
          right: 20px;
        }
      }

      .hp-box {
        padding: 20px;
        margin-top: 30px;
        .hpb-1 {
          font-size: 1.1rem;
          margin-bottom: 10px;
        }
        .hp-kouza {
          background-color: white;
          text-align: center;
          padding: 15px;
          h4 {
            font-size: 1.1rem;
            margin-bottom: 20px;
          }
          p {
            font-size: 1rem;
          }
        }
        .hpb-2 {
          margin-top: 10px;
          line-height: 1.5rem;
          small {
            font-size: 0.85rem;
            display: block;
            color: var(--lblack);
            a {
              display: inline-block;
              color: var(--navy);
              transition: all 0.3s;
              &:hover {
                opacity: 0.6;
              }
            }
          }
        }
      }

      &:hover {
        h3 {
          opacity: 0.6;
        }
      }
    }

    .howpay.posi {
      max-height: 700px;
    }
  }

  #sec-3 {
    .s3-flex {
      max-width: 1300px;
      margin: 0 auto;
      flex-wrap: wrap;
      justify-content: center;
      gap: clamp(20px, 5%, 50px);
      margin-top: 50px;

      .s3f-box {
        margin-top: 35px;
        padding: 20px;
        padding-top: 0;
        width: clamp(320px, calc(30% - 20px), 400px);
        border: 5px solid var(--orange);
        border-radius: 20px;
        background-color: var(--lorange);
        img {
          width: clamp(50px, 35%, 100px);
          margin: 0 auto;
          transform: translateY(-50%);
          border: 5px solid var(--orange);
          border-radius: 50%;
          background-color: white;
        }

        h3 {
          text-align: center;
          font-size: 1.6rem;
          color: var(--orange);
          margin-bottom: 30px;
        }

        p {
          font-size: 1.1rem;
        }

        p:has(small) {
          line-height: 1.1rem;
          margin-top: 20px;
        }

        small {
          font-size: 0.85rem;
          color: var(--lblack);
        }
      }
    }
  }

  #sec-5 {
    .t5-wrap {
      padding: 0 5%;
      width: 100%;

      h2 {
        text-align: center;
        font-size: 2rem;
        line-height: 130%;
      }

      .t5-flex {
        width: 100%;
        max-width: 1200px;
        margin: 50px auto;
        align-items: center;
        justify-content: center;
        gap: 30px;
      }

      .t5-1 {
        width: 100%;
        margin-top: 58px;
        position: relative;
        p {
          width: calc(100% - 40px);
          text-align: right;
        }

        .t5-tri {
          position: absolute;
          display: block;
          bottom: calc(50% - 10px);
          left: calc(100% - 10px);
          border-top: 16px solid transparent;
          border-bottom: 16px solid transparent;
          border-left: 20px solid var(--orange);
          animation: t5-tri 1.5s ease-in-out alternate infinite;
        }
      }

      .t5-2 {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        .t22-wrap {
          background-color: var(--borange);
          padding: 20px;
          border-radius: 30px;
          border: 3px solid var(--orange);
          width: 100%;
          position: relative;
          margin-top: 60px;
          max-width: 500px;

          img {
            position: absolute;
            width: 120px;
            height: auto;
            bottom: calc(100% - 6px);
            right: 30px;
          }
          h3 {
            margin-bottom: 15px;
            text-align: center;
          }

          .t22-form {
            display: flex;

            input {
              border: 3px solid var(--navy);
              background-color: rgb(239, 246, 248);
              padding: 7px 12px;
              font-size: 1.2rem;
              border-radius: 10px;
              width: calc(90% - 2.6rem - 17px);
            }
            input::placeholder {
              color: #afafaf;
            }

            button {
              margin-left: 10px;
              padding: 7px 15px;
              border-radius: 10px;
              font-size: 1.2rem;
              color: white;
              background-color: var(--navy);
              transition: all 0.3s;
              border: 3px solid var(--navy);
              white-space: nowrap;
            }

            button:hover {
              background-color: white;
              color: var(--navy);
            }
          }

          .t22-exa {
            margin: 0 auto;
            font-size: 1rem;
            margin-top: 10px;
            display: block;
            width: fit-content;
          }
        }
      }
    }

    .t5-slide {
      width: 100%;

      .t5s-inner {
        width: 100%;
        overflow: hidden;
      }

      .t5s-flex {
        width: fit-content;
        flex-wrap: nowrap;
        animation: t5s 70s linear infinite;
        flex-shrink: 0;

        img {
          width: clamp(160px, 20vw, 500px);
          max-height: 220px;
          object-fit: cover;
          object-position: 50% 50%;
          height: auto;
        }
      }
    }

    @media screen and (max-width: 970px) {
      .t5-wrap {
        .t5-flex {
          flex-direction: column;
          margin-top: 20px;

          .t5-1 {
            margin-top: 0;
            position: relative;
            margin-bottom: 50px;
            p {
              width: 100%;
              text-align: center;
            }

            .t5-tri {
              position: absolute;
              display: block;
              bottom: -60px;
              left: calc(50% - 10px);
              border-left: 16px solid transparent;
              border-right: 16px solid transparent;
              border-top: 20px solid var(--orange);
              animation: t3-tri 1.5s ease-in-out alternate infinite;
            }
          }
        }
      }
    }

    @media screen and (max-width: 560px) {
      .t5-wrap {
        .t5-flex {
          .t5-2 {
            .t22-wrap {
              input::placeholder {
                font-size: 0.8rem;
              }
            }
          }
        }
      }
    }
  }
}
/* 料金・コース */

/* 商標登録 */
#trademark{
  .policy-flex{
    margin: 50px auto;
    max-width: 1200px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
    

    img{
      width: clamp(280px, 100%, 500px);
      height: auto;
    }

    .p-inner{
      width:clamp(280px, 100%, 500px) ;

      dt{
        color: #747677;
        font-size: 16px;
        margin-bottom: 10px;
      }
      dd{
        color: var(--lblack);
        font-size: 18px;
        padding-bottom: 10px;
        margin-bottom: 20px;
        border-bottom: 1px solid #747677;
      }
    }
  }
}
/* 商標登録 */

/* プライバシーポリシー */
#policy{
  .privacy-policy{
    section{
      padding-left: 15px;
    }
  }
  .pb-w{
    max-width: 1000px;
    margin: 50px auto;

    h2{
      color: var(--orange);
      margin-block:80px 30px;
      font-size: 26px;
    }

    h3{
      margin-block: 40px 20px;
      color: var(--navy);
      font-size: 20px;
    }

    h4{
      font-size: 18px;
      margin-block: 20px;
    }

    .pin-4{
      padding-block: 20px;
      border-top: 2px solid var(--morange);
      border-bottom: 2px solid var(--morange);
      padding-left: 15px;
    }
    h5{
      font-size: 16px;
      margin-block: 20px;
    }
    .pin-5{
      width: fit-content;
      padding-block: 15px;
      border-top: 1px solid var(--lorange);
      border-bottom: 1px solid var(--lorange);
      
    }
    p{
      font-size: 16px;
      margin-bottom: 10px;
      color: var(--lblack);

      a{
        display: inline-block;
        color: var(--blue);
        transition: all .3s;

        &:hover{
          opacity: .7;
        }
      }
    }

    ol{
      margin-block: 20px;
      counter-reset: item;
      li{
        font-size: 16px;
      margin-bottom: 10px;
      counter-increment: item;
      display: flex;
      color: var(--lblack);

      &::before{
        content: "（" counter(item) "）";
      }
      }
    }
  }
}
/* プライバシーポリシー */